name = "What Are They Up To (Watut)"
filename = "watut-fabric-1.20.1-1.2.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/AtB5mHky/versions/AO60meTW/watut-fabric-1.20.1-1.2.2.jar"
hash-format = "sha512"
hash = "8e1262e0a332367bd2f592453668b182b42f2fe30f4e43b1931d7cc09925d4fabd22c9c3d50c1959c226eb490ba581ac627ac4a4809b605bba033d01dc9bb101"

[update]
[update.modrinth]
mod-id = "AtB5mHky"
version = "AO60meTW"
